GPHOME=/opt/greenplum-db-6-6.14.1
MASTER_DATA_DIRECTORY=/datadrive/gpmaster/gpsne-1
PGDATABASE=template1
REPO="greenplum-tpch"
REPO_URL="https://gitlab.com/vp.burchenya/greenplum-tpch.git"
ADMIN_USER="hydra"
INSTALL_DIR="/tpch"
EXPLAIN_ANALYZE="false"
RANDOM_DISTRIBUTION="false"
MULTI_USER_COUNT="5"
GEN_DATA_SCALE="1500"  # Mb*SegN
SINGLE_USER_ITERATIONS="1"
RUN_COMPILE_TPCH="false"
RUN_GEN_DATA="true"
RUN_INIT="true"
RUN_DDL="true"
RUN_LOAD="true"
RUN_SQL="true"
RUN_SINGLE_USER_REPORT="true"
RUN_MULTI_USER="true"
RUN_MULTI_USER_REPORT="true"
